﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MTAOBatchAutoApprove", "MTAOBatchAutoApprove\MTAOBatchAutoApprove.csproj", "{18DE4FDB-0FA7-46C1-A634-CA5E153F5F3F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MTAOBatchAutoApproveRenew", "MTAOBatchAutoApproveRenew\MTAOBatchAutoApproveRenew.csproj", "{54F1F12C-F6C6-4B51-9315-C0D5EDF3A60E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MTAOBatchTransferTo400", "MTAOBatchTransferTo400\MTAOBatchTransferTo400.csproj", "{B224B1AB-75E0-4356-9492-E5C70C44D990}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MTAOBatchUpdateFileOffline", "MTAOBatchUpdateFileOffline\MTAOBatchUpdateFileOffline.csproj", "{F8ABC6AC-D634-4B74-9E45-A045C3D310F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MTAOBatchUpdateInsurNo", "MTAOBatchUpdateInsurNo\MTAOBatchUpdateInsurNo.csproj", "{10D9BD09-A0F8-454D-9852-DB6346BF192C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MTAOBatchUpdateRider", "MTAOBatchUpdateRider\MTAOBatchUpdateRider.csproj", "{9E2D8FE6-9A37-4917-BDDB-23C3919E7E04}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MTAOBatch.DAO", "MTAOBatch.DAO\MTAOBatch.DAO.csproj", "{8D9EAC20-A627-4E41-BBD9-128B5CF23F12}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MTAOBatch.Biz", "MTAOBatch.Biz\MTAOBatch.Biz.csproj", "{D3354FCF-253B-40AF-922F-3D9D014311D8}"
EndProject
Global
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{18DE4FDB-0FA7-46C1-A634-CA5E153F5F3F}.Debug|Any CPU.ActiveCfg = Debug|x86
		{18DE4FDB-0FA7-46C1-A634-CA5E153F5F3F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{18DE4FDB-0FA7-46C1-A634-CA5E153F5F3F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{18DE4FDB-0FA7-46C1-A634-CA5E153F5F3F}.Debug|x86.ActiveCfg = Debug|x86
		{18DE4FDB-0FA7-46C1-A634-CA5E153F5F3F}.Debug|x86.Build.0 = Debug|x86
		{18DE4FDB-0FA7-46C1-A634-CA5E153F5F3F}.Release|Any CPU.ActiveCfg = Release|x86
		{18DE4FDB-0FA7-46C1-A634-CA5E153F5F3F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{18DE4FDB-0FA7-46C1-A634-CA5E153F5F3F}.Release|Mixed Platforms.Build.0 = Release|x86
		{18DE4FDB-0FA7-46C1-A634-CA5E153F5F3F}.Release|x86.ActiveCfg = Release|x86
		{18DE4FDB-0FA7-46C1-A634-CA5E153F5F3F}.Release|x86.Build.0 = Release|x86
		{54F1F12C-F6C6-4B51-9315-C0D5EDF3A60E}.Debug|Any CPU.ActiveCfg = Debug|x86
		{54F1F12C-F6C6-4B51-9315-C0D5EDF3A60E}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{54F1F12C-F6C6-4B51-9315-C0D5EDF3A60E}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{54F1F12C-F6C6-4B51-9315-C0D5EDF3A60E}.Debug|x86.ActiveCfg = Debug|x86
		{54F1F12C-F6C6-4B51-9315-C0D5EDF3A60E}.Debug|x86.Build.0 = Debug|x86
		{54F1F12C-F6C6-4B51-9315-C0D5EDF3A60E}.Release|Any CPU.ActiveCfg = Release|x86
		{54F1F12C-F6C6-4B51-9315-C0D5EDF3A60E}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{54F1F12C-F6C6-4B51-9315-C0D5EDF3A60E}.Release|Mixed Platforms.Build.0 = Release|x86
		{54F1F12C-F6C6-4B51-9315-C0D5EDF3A60E}.Release|x86.ActiveCfg = Release|x86
		{54F1F12C-F6C6-4B51-9315-C0D5EDF3A60E}.Release|x86.Build.0 = Release|x86
		{B224B1AB-75E0-4356-9492-E5C70C44D990}.Debug|Any CPU.ActiveCfg = Debug|x86
		{B224B1AB-75E0-4356-9492-E5C70C44D990}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{B224B1AB-75E0-4356-9492-E5C70C44D990}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{B224B1AB-75E0-4356-9492-E5C70C44D990}.Debug|x86.ActiveCfg = Debug|x86
		{B224B1AB-75E0-4356-9492-E5C70C44D990}.Debug|x86.Build.0 = Debug|x86
		{B224B1AB-75E0-4356-9492-E5C70C44D990}.Release|Any CPU.ActiveCfg = Release|x86
		{B224B1AB-75E0-4356-9492-E5C70C44D990}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{B224B1AB-75E0-4356-9492-E5C70C44D990}.Release|Mixed Platforms.Build.0 = Release|x86
		{B224B1AB-75E0-4356-9492-E5C70C44D990}.Release|x86.ActiveCfg = Release|x86
		{B224B1AB-75E0-4356-9492-E5C70C44D990}.Release|x86.Build.0 = Release|x86
		{F8ABC6AC-D634-4B74-9E45-A045C3D310F6}.Debug|Any CPU.ActiveCfg = Debug|x86
		{F8ABC6AC-D634-4B74-9E45-A045C3D310F6}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F8ABC6AC-D634-4B74-9E45-A045C3D310F6}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F8ABC6AC-D634-4B74-9E45-A045C3D310F6}.Debug|x86.ActiveCfg = Debug|x86
		{F8ABC6AC-D634-4B74-9E45-A045C3D310F6}.Debug|x86.Build.0 = Debug|x86
		{F8ABC6AC-D634-4B74-9E45-A045C3D310F6}.Release|Any CPU.ActiveCfg = Release|x86
		{F8ABC6AC-D634-4B74-9E45-A045C3D310F6}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F8ABC6AC-D634-4B74-9E45-A045C3D310F6}.Release|Mixed Platforms.Build.0 = Release|x86
		{F8ABC6AC-D634-4B74-9E45-A045C3D310F6}.Release|x86.ActiveCfg = Release|x86
		{F8ABC6AC-D634-4B74-9E45-A045C3D310F6}.Release|x86.Build.0 = Release|x86
		{10D9BD09-A0F8-454D-9852-DB6346BF192C}.Debug|Any CPU.ActiveCfg = Debug|x86
		{10D9BD09-A0F8-454D-9852-DB6346BF192C}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{10D9BD09-A0F8-454D-9852-DB6346BF192C}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{10D9BD09-A0F8-454D-9852-DB6346BF192C}.Debug|x86.ActiveCfg = Debug|x86
		{10D9BD09-A0F8-454D-9852-DB6346BF192C}.Debug|x86.Build.0 = Debug|x86
		{10D9BD09-A0F8-454D-9852-DB6346BF192C}.Release|Any CPU.ActiveCfg = Release|x86
		{10D9BD09-A0F8-454D-9852-DB6346BF192C}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{10D9BD09-A0F8-454D-9852-DB6346BF192C}.Release|Mixed Platforms.Build.0 = Release|x86
		{10D9BD09-A0F8-454D-9852-DB6346BF192C}.Release|x86.ActiveCfg = Release|x86
		{10D9BD09-A0F8-454D-9852-DB6346BF192C}.Release|x86.Build.0 = Release|x86
		{9E2D8FE6-9A37-4917-BDDB-23C3919E7E04}.Debug|Any CPU.ActiveCfg = Debug|x86
		{9E2D8FE6-9A37-4917-BDDB-23C3919E7E04}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{9E2D8FE6-9A37-4917-BDDB-23C3919E7E04}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{9E2D8FE6-9A37-4917-BDDB-23C3919E7E04}.Debug|x86.ActiveCfg = Debug|x86
		{9E2D8FE6-9A37-4917-BDDB-23C3919E7E04}.Debug|x86.Build.0 = Debug|x86
		{9E2D8FE6-9A37-4917-BDDB-23C3919E7E04}.Release|Any CPU.ActiveCfg = Release|x86
		{9E2D8FE6-9A37-4917-BDDB-23C3919E7E04}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{9E2D8FE6-9A37-4917-BDDB-23C3919E7E04}.Release|Mixed Platforms.Build.0 = Release|x86
		{9E2D8FE6-9A37-4917-BDDB-23C3919E7E04}.Release|x86.ActiveCfg = Release|x86
		{9E2D8FE6-9A37-4917-BDDB-23C3919E7E04}.Release|x86.Build.0 = Release|x86
		{8D9EAC20-A627-4E41-BBD9-128B5CF23F12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D9EAC20-A627-4E41-BBD9-128B5CF23F12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D9EAC20-A627-4E41-BBD9-128B5CF23F12}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8D9EAC20-A627-4E41-BBD9-128B5CF23F12}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8D9EAC20-A627-4E41-BBD9-128B5CF23F12}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8D9EAC20-A627-4E41-BBD9-128B5CF23F12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D9EAC20-A627-4E41-BBD9-128B5CF23F12}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D9EAC20-A627-4E41-BBD9-128B5CF23F12}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8D9EAC20-A627-4E41-BBD9-128B5CF23F12}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8D9EAC20-A627-4E41-BBD9-128B5CF23F12}.Release|x86.ActiveCfg = Release|Any CPU
		{D3354FCF-253B-40AF-922F-3D9D014311D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3354FCF-253B-40AF-922F-3D9D014311D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3354FCF-253B-40AF-922F-3D9D014311D8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D3354FCF-253B-40AF-922F-3D9D014311D8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D3354FCF-253B-40AF-922F-3D9D014311D8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D3354FCF-253B-40AF-922F-3D9D014311D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3354FCF-253B-40AF-922F-3D9D014311D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3354FCF-253B-40AF-922F-3D9D014311D8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D3354FCF-253B-40AF-922F-3D9D014311D8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D3354FCF-253B-40AF-922F-3D9D014311D8}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
